body {
	font-family: Arial, sans-serif;
	color: #444;
	background: #e1e1e0;
	margin: 0;
	padding: 0
}
#wrapper {
	height: 650px;
	width: 880px; /* 1000px */
	background: url(../img/header.jpg) no-repeat 35px 60px;
	margin: 0 auto;
	padding: 120px 0px 0px 117px
}
#flash {
	height: 650px;
	width: 1000px;
	margin: 0 auto;
}
#flash p {
	width: 600px;
	margin: 0px 0px 0px 100px;
	line-height: 1.5
}
#flash a {
	display: block;
	margin-top: 20px
}

#entry {
	margin: 0 auto;
}
#entry p.instructions {
	padding-bottom: 40px;
	background: url(../img/line.png) left bottom no-repeat;
	margin: 20px 0px;
	font-size: 20px;
	padding-right: 220px;
	line-height: 1.3em
}
#entry p.terms {
	font-size: 20px;
	width: 350px;
	float: left;
	line-height: 1.3em
}
#entry p.terms {
	margin: 10px 80px 20px 0px
}
#entry-terms {
	width: 350px;
	float: left;
	margin-top: 0px
}
#entry-name,
#entry-postcode,
#entry-submit {
	width: 350px;
	margin-left: 87px;
	float: left;
	clear: none
}
#entry-name {
	margin-top: 0px
}
#entry-postcode label,
#entry-name label {
	color: #444
}
#entry-submit {
	padding-top: 20px;
	margin-left: 77px;
}
#entry-terms label {
	font-size: 18px;
	float: right;
	margin-bottom: 10px;
	margin-top: 2px;
	height: 36px;
	margin-right: 15px;
	padding-top: 5px;
	cursor: pointer;
	height: 25px;
	max-height: 25px;
	background: url(../img/checkbox.png) no-repeat 0px 0px;
	padding-left: 49px;	
}
#bb-noneoftheabove-lbl {
	margin-top: 10px !important
}
#entry-terms label span {
	display: block;
	font-size: 16px
}
#entry-terms label:hover {
	color: #14819C
}
#entry-terms input {
	float: left;
	margin-left: -150px;
	background: url(../img/checkbox.png) no-repeat 0px 0px;
	border: 0px !important;
	width: 30px;s
	height: 30px;
	-webkit-appearance: none;
	-moz-appearance: none;
	cursor: pointer;
	display: none
}

#entry-terms span {
	top: 600px
}

#entry h1 {
	height: 0px;
	overflow: hidden;
}
#entry h2 {
	font-size: 16px;
	color: #CC0000;
	position: absolute;
	margin-top: -50px
}

#bb-name,
#bb-postcode {
	height: 50px;
	border: 0px;
	padding: 0px 10px;
	/*margin-top: -15px;*/
	margin-top: 5px;
	color: #016981;
}
#bb-name {
	background: transparent url(../img/input_boxes.png) no-repeat 0px -106px;
	width: 284px;
}
#bb-postcode {
	background: transparent url(../img/input_boxes.png) no-repeat 0px -159px;
	width: 148px;
}
#bb-submit {
	background: url(../img/begin_button.png) no-repeat 0px 0px;
	text-indent: -99999em;
	width: 170px;
	height: 60px;
	border: 0px;
	margin-left: 0px;
	margin-top: -12px;
	cursor: pointer
}
#bb-submit:hover {
	background-position: 0px -63px
}
#bb-submit:active {
	background-position: 0px -126px
}
label {
	float: left;
	width: 335px;
	color: #777
}
input {
	float: left;
	font-size: 20px;
}
form p {
	clear: both;
	padding-bottom: 0px;
	font-size: 20px
}
.LV_validation_message {
    font-size: 16px;
}
.LV_valid {
    color: #00CC00;
    overflow: hidden;
    display: block !important;
    width: 50px;
    height: 50px;
    padding-top: 35px;
    margin-top: -16px !important;
    margin-left: 320px;
    text-indent: -9999em;
    background: url(../img/tick.png) no-repeat 0px 35px 
}
.LV_invalid {
    color: #CC0000;
    display: block;
    margin-left: 0px;
   	margin-top: 85px;
    clear: both;
    height: 40px;
    position: absolute
}
#bb-name.LV_invalid_field, 
#bb-name input.LV_invalid_field:hover, 
#bb-name input.LV_invalid_field:active,
#bb-name textarea.LV_invalid_field:hover, 
#bb-name textarea.LV_invalid_field:active {
	background-position: 0px 0px
} 
#bb-postcode.LV_invalid_field, 
#bb-postcode input.LV_invalid_field:hover, 
#bb-postcode input.LV_invalid_field:active,
#bb-postcode textarea.LV_invalid_field:hover, 
#bb-postcode textarea.LV_invalid_field:active {
	background-position: 0px -53px
}